
<IKAnchorBones Version="2" HandGripAmount="0.415000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.000000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.100000" OffsetY="0.000000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.008000" OffsetY="-0.042000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.000000" OffsetY="-0.035000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.007000" OffsetY="0.015000" OffsetZ="-0.120000"/>
</IKAnchorBones>